| Home | Libraries | People | FAQ | More

## Function template operator!=

boost::interprocess::operator!=

## Synopsis

    // In header: <boost/interprocess/smart_ptr/intrusive_ptr.hpp>

    template<typename T, typename VP>
      bool operator!=(intrusive_ptr< T, VP > const & a,
                      const typename intrusive_ptr< T, VP >::pointer & b);

## Description

Returns a.get() != b. Does not throw